## omlib-modelicacompliance-3.2 3.2-20150414-223548~git~master

=== debian/changelog ===
omlib-modelicacompliance-3.2 (3.2-20150414-223548~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:30 +0200

## omlib-modelicacompliance-3.2 20140702-140047~git~master

=== debian/changelog ===
omlib-modelicacompliance-3.2 (20140702-140047~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 02 Jul 2014 19:03:26 +0200

## omlib-modelicacompliance-3.2 20150224

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaCompliance 3.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelicacompliance-3.2 20141109-202008~git~master

=== debian/changelog ===
omlib-modelicacompliance-3.2 (20141109-202008~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 09 Nov 2014 20:31:56 +0100

=== debian/control ===
Source: omlib-modelicacompliance-3.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicacompliance-3.2
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: ModelicaCompliance 3.2 is a Modelica library
 ModelicaCompliance 3.2 is a Modelica library

## omlib-modelicacompliance-3.2 20150414-223548~git~master

=== debian/changelog ===
omlib-modelicacompliance-3.2 (20150414-223548~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 15 Apr 2015 19:38:37 +0200
